@charset "UTF-8";

.sh-PR {
    position: relative;
}
.sh-gradient-wrapper {
    padding-bottom: 40px;
}
.sh-contents {
    max-width: 1140px;
    text-align: inherit;
}

.sh-PR .__caption1 {
    position: absolute;
    right: 10px;
    bottom: 10px;
}
.__caption1.__white {
    color: #fff;
    text-shadow: 0 0 3px #000, 1px 0 3px #000, 0 -1px 3px #000, 0 1px 3px #000, -1px 0 3px #000;
}

.font27 span, 
.font50 span {
    font-size: 175%;
    color: #910000;
}

.sh-contents-comment-text {
    font-size: 12px;
    color: #333;
}


.sh-concept-img1 {
    position: relative;
    max-width: 1120px;
    margin-inline: auto;
}
.sh-concept-img1 p[data-for] {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: none;
}
.sh-concept-img1 label {
    position: absolute;
    cursor: pointer;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}

.sh-concept-img1 label[for="shTabSwitchLocation"] {
    clip-path: polygon(100% 0%, 66.6% 35%, 33.5% 35%, 0% 0%);
}
.sh-concept-img1 label[for="shTabSwitchAccess"] {
    clip-path: polygon(100% 0%, 100% 64%, 77% 59%, 66.6% 35%);
}
.sh-concept-img1 label[for="shTabSwitchRoomplan"] {
    clip-path: polygon(77% 59%, 100% 64%, 100% 100%, 50% 100%, 50% 73%);
}
.sh-concept-img1 label[for="shTabSwitchZeh"] {
    clip-path: polygon(23% 59%, 50% 73%, 50% 100%, 0% 100%, 0% 64%);
}
.sh-concept-img1 label[for="shTabSwitchCompletion"] {
    clip-path: polygon(0% 0%, 33.4% 35%, 23% 59%, 0% 64% );
}

.sh-concept-img1 label a {
    display: block;
    height: 100%;
    width: 100%;
    /*background-color: #333;
    opacity: 0.4;*/
}

.sh-concept-img2 {
    max-width: 960px;
    margin-left: auto;
    margin-right: auto;
}
.sh-concept-img3 {
    width: 25%;
    max-width: 200px;
    margin-left: auto;
    margin-right: auto;
}


.sh-contents-bg1 {
    padding-bottom: 80px;
    background:url(images/img_bg.jpg) top center no-repeat;
    background-size: cover;
}

.sh-concept-box1 {
}


hr {
    border: none;
    border-top: 1px solid #333;
}

sup {
    top: initial;
}

.font27 sup, 
.font50 sup {
    font-size: 50%;
}

@media screen and (min-width: 768px) {

    .sh-concept-img1 label[for="shTabSwitchLocation"] {
        clip-path: polygon(84.5% 0%, 62.6% 34%, 37.6% 34%, 15.5% 0%);
    }
    .sh-concept-img1 label[for="shTabSwitchAccess"] {
        clip-path: polygon(84.5% 0%, 100% 0%, 100% 71%, 70.5% 60.5%, 62.5% 34.2%);
    }
    .sh-concept-img1 label[for="shTabSwitchRoomplan"] {
        clip-path: polygon(70.5% 60.5%, 100% 71%, 100% 100%, 50% 100%, 50% 76.5%);
    }
    .sh-concept-img1 label[for="shTabSwitchZeh"] {
        clip-path: polygon(29.5% 60.5%, 50% 76.5%, 50% 100%, 0% 100%, 0% 71.5%);
    }
    .sh-concept-img1 label[for="shTabSwitchCompletion"] {
        clip-path: polygon(37.5% 34%, 29.5% 60.5%, 0% 71.5%, 0% 0%, 15.5% 0%);
    }
    .sh-concept-img1[data-hover="shTabSwitchLocation"] p[data-for="shTabSwitchLocation"],
    .sh-concept-img1[data-hover="shTabSwitchAccess"] p[data-for="shTabSwitchAccess"],
    .sh-concept-img1[data-hover="shTabSwitchRoomplan"] p[data-for="shTabSwitchRoomplan"],
    .sh-concept-img1[data-hover="shTabSwitchZeh"] p[data-for="shTabSwitchZeh"],
    .sh-concept-img1[data-hover="shTabSwitchCompletion"] p[data-for="shTabSwitchCompletion"] {
        display: block;
    }

    .sh-concept-content {
    }

    .sh-concept-box1 {
        display: flex;
        justify-content: space-between;
        flex-direction: row-reverse;
    }
    .sh-concept-box1 > div:first-child {
        width: 33.928572%;
        max-width: 380px;
    }
    .sh-concept-box1 > div:last-child {
        width: 62.5%;
        max-width: 700px;
    }

}

@media screen and (max-width: 767px) {
    .sh-gradient-wrapper {
        padding-bottom: initial;
    }
    .sh-contents {
        text-align: left;
    }

    .sh-concept-box1 > div:last-child {
        max-width: 90%;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 20px;
    }
    .sh-concept-img2 .__caption1 {
        bottom: 0px;
    }


    .js-scrollable img {
        width: 150%;
    }
}

@media screen and (max-width: 600px) and (orientation: portrait) {
    .js-scrollable img {
        width: 200%;
    }
}


